# Uses of Interface
org.sunflow.core.Filter

Packages that use Filter
Package
Description
org.sunflow
org.sunflow.core.filter

## Uses of Filter in org.sunflow

Fields in org.sunflow with type parameters of type Filter
Modifier and Type
Field
Description
`static final Plugins<Filter>`
PluginRegistry.`filterPlugins`

## Uses of Filter in org.sunflow.core.filter

Classes in org.sunflow.core.filter that implement Filter
Modifier and Type
Class
Description
`class`
`BlackmanHarrisFilter`
`class`
`BoxFilter`
`class`
`CatmullRomFilter`
`class`
`CubicBSpline`
`class`
`GaussianFilter`
`class`
`LanczosFilter`
`class`
`MitchellFilter`
`class`
`SincFilter`
`class`
`TriangleFilter`